# Google Cloud Speech API service configuration

type: google.api.Service
config_version: 3
name: speech.googleapis.com

title: Google Cloud Speech API

documentation:
  summary:
    Google Cloud Speech API.

apis:
- name: google.cloud.speech.v1.Speech

authentication:
  rules:
    - selector: '*'
      oauth:
        canonical_scopes: https://www.googleapis.com/auth/cloud-platform
